<?php

include '../../conn.php';

$userid=$_GET['doctorid'];


$resultdata =$con->query("select * from `transaction` where doctorId='$userid'");
$transaction=array();
while($row = mysqli_fetch_array($resultdata)){
$transaction=$row;

}

echo json_encode($transaction);
?>